/*
Theme Name: SS-Network Theme

Theme URI: http://www.scatshop.com/
Description: ScatShop.com
Author: ScatShop
Author URI: http://www.scatshop.com
Template:     superstore
Version:      0.9.5
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         scatshop, scat, etc
Text Domain:  scatshop
*/

p.demo_store {
    position: fixed;
    top: 30px!important;
	bottom: inherit!important;
    left: 0;
    right: 0;
    background: #e01c1f;
    z-index: 9999;
    margin-bottom: 0;
    padding: 1em 0;
    color: #fff;
    text-align: center;
}

/* Keep payment options box in one place instead of floating */
#payment {position:static !important;box-shadow:none !important}

/* Remove magnifying glass on the hovers */
ul.products li.product a:hover .img-wrap .details-link {display: none;}
.post-type-archive-product .product .categories {display:none;}


/* tweaks for gravityforms */
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
-webkit-appearance: checkbox;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked:before {
content: '';
}

/* Required for Badge Management Plugin */
.home div.woocommerce-wrap ul.products li.product { position:relative }
.woocommerce-columns-4 ul.products li.product { position:relative }
.woocommerce-columns-5 ul.products li.product { position:relative }

/* For description tab so buttons line up right for private messages profiles etc */
.single-product .summary .product_meta,
.single-product .summary .social {
    width: 100% !important;
    float: left;
    font-size: .857em;
  }

/* Remove private message button that comes with BuddyPress in favor of our own */
#send-private-message{display:none;visibility:hidden;}

.friend-tab + #send-to-input{
    display: none;
}



/* New Product Badge Koster */
ul.products li.product .wc-new-badge {
        font-size:.75em;
        text-align: center;
        text-transform: uppercase;
        color: white;
        background:#833e0a;
        padding:.2em .5em;
        display: block;
        font-weight: 700;
        border-radius:2px;
	margin: 1% 0 0 23%;
	mid-width:100px;
	width:50%;
}

/* Override image sizes in loop so that animated GIFS are same height as png/jpgs */


/**Baw Post Views**/
.bawpvc-ajax-counter{
display: none !important
}

/* Fixes My Account page in WooCommerce for SuperSTore only */
.woocommerce-MyAccount-navigation-link {border-radius: 2px; padding:3px 6px; margin:2px; background-color:#ffe6cc; color:#ffffff!important; } /* Div containing tab /
.woocommerce-MyAccount-navigation-link a {display: block; color:#fff; text-decoration: none;} / Tab Link /
.woocommerce-MyAccount-navigation-link.is-active {background-color:#4cae5b;} / Active Tab /
.woocommerce-MyAccount-navigation-link:before {display: none!important;} / Disable Themlers bullet */

